@font-face {
    font-family: 'Woodford Bourne Pro';
    src: url('WoodfordBournePro-Black.eot');
    src: local('Woodford Bourne Pro Black'), local('WoodfordBournePro-Black'),
        url('WoodfordBournePro-Black.eot?#iefix') format('embedded-opentype'),
        url('WoodfordBournePro-Black.woff2') format('woff2'),
        url('WoodfordBournePro-Black.woff') format('woff'),
        url('WoodfordBournePro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Woodford Bourne Pro';
    src: url('WoodfordBournePro-BlackItalic.eot');
    src: local('Woodford Bourne Pro Black Ita'), local('WoodfordBournePro-BlackItalic'),
        url('WoodfordBournePro-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('WoodfordBournePro-BlackItalic.woff2') format('woff2'),
        url('WoodfordBournePro-BlackItalic.woff') format('woff'),
        url('WoodfordBournePro-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Woodford Bourne Pro';
    src: url('WoodfordBournePro-ExtraLight.eot');
    src: local('Woodford Bourne Pro ExtraLight'), local('WoodfordBournePro-ExtraLight'),
        url('WoodfordBournePro-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('WoodfordBournePro-ExtraLight.woff2') format('woff2'),
        url('WoodfordBournePro-ExtraLight.woff') format('woff'),
        url('WoodfordBournePro-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Woodford Bourne Pro';
    src: url('WoodfordBournePro-Italic.eot');
    src: local('Woodford Bourne Pro Italic'), local('WoodfordBournePro-Italic'),
        url('WoodfordBournePro-Italic.eot?#iefix') format('embedded-opentype'),
        url('WoodfordBournePro-Italic.woff2') format('woff2'),
        url('WoodfordBournePro-Italic.woff') format('woff'),
        url('WoodfordBournePro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Woodford Bourne Pro';
    src: url('WoodfordBournePro-Bold.eot');
    src: local('Woodford Bourne Pro Bold'), local('WoodfordBournePro-Bold'),
        url('WoodfordBournePro-Bold.eot?#iefix') format('embedded-opentype'),
        url('WoodfordBournePro-Bold.woff2') format('woff2'),
        url('WoodfordBournePro-Bold.woff') format('woff'),
        url('WoodfordBournePro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Woodford Bourne Pro';
    src: url('WoodfordBournePro-SemBdIta.eot');
    src: local('Woodford Bourne Pro SemBd Ita'), local('WoodfordBournePro-SemBdIta'),
        url('WoodfordBournePro-SemBdIta.eot?#iefix') format('embedded-opentype'),
        url('WoodfordBournePro-SemBdIta.woff2') format('woff2'),
        url('WoodfordBournePro-SemBdIta.woff') format('woff'),
        url('WoodfordBournePro-SemBdIta.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Woodford Bourne Pro';
    src: url('WoodfordBournePro-LightItalic.eot');
    src: local('Woodford Bourne Pro Light Ita'), local('WoodfordBournePro-LightItalic'),
        url('WoodfordBournePro-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('WoodfordBournePro-LightItalic.woff2') format('woff2'),
        url('WoodfordBournePro-LightItalic.woff') format('woff'),
        url('WoodfordBournePro-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Woodford Bourne Pro';
    src: url('WoodfordBournePro-MedIta.eot');
    src: local('Woodford Bourne Pro Med Ita'), local('WoodfordBournePro-MedIta'),
        url('WoodfordBournePro-MedIta.eot?#iefix') format('embedded-opentype'),
        url('WoodfordBournePro-MedIta.woff2') format('woff2'),
        url('WoodfordBournePro-MedIta.woff') format('woff'),
        url('WoodfordBournePro-MedIta.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Woodford Bourne Pro';
    src: url('WoodfordBournePro-Regular.eot');
    src: local('Woodford Bourne Pro Regular'), local('WoodfordBournePro-Regular'),
        url('WoodfordBournePro-Regular.eot?#iefix') format('embedded-opentype'),
        url('WoodfordBournePro-Regular.woff2') format('woff2'),
        url('WoodfordBournePro-Regular.woff') format('woff'),
        url('WoodfordBournePro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Woodford Bourne Pro';
    src: url('WoodfordBournePro-BoldItalic.eot');
    src: local('Woodford Bourne Pro Bold Italic'), local('WoodfordBournePro-BoldItalic'),
        url('WoodfordBournePro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('WoodfordBournePro-BoldItalic.woff2') format('woff2'),
        url('WoodfordBournePro-BoldItalic.woff') format('woff'),
        url('WoodfordBournePro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Woodford Bourne Pro';
    src: url('WoodfordBournePro-SemiBold.eot');
    src: local('Woodford Bourne Pro SemiBold'), local('WoodfordBournePro-SemiBold'),
        url('WoodfordBournePro-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('WoodfordBournePro-SemiBold.woff2') format('woff2'),
        url('WoodfordBournePro-SemiBold.woff') format('woff'),
        url('WoodfordBournePro-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Woodford Bourne Pro';
    src: url('WoodfordBournePro-ExtLtIta.eot');
    src: local('Woodford Bourne Pro ExtLt Ita'), local('WoodfordBournePro-ExtLtIta'),
        url('WoodfordBournePro-ExtLtIta.eot?#iefix') format('embedded-opentype'),
        url('WoodfordBournePro-ExtLtIta.woff2') format('woff2'),
        url('WoodfordBournePro-ExtLtIta.woff') format('woff'),
        url('WoodfordBournePro-ExtLtIta.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Woodford Bourne Pro';
    src: url('WoodfordBournePro-Medium.eot');
    src: local('Woodford Bourne Pro Medium'), local('WoodfordBournePro-Medium'),
        url('WoodfordBournePro-Medium.eot?#iefix') format('embedded-opentype'),
        url('WoodfordBournePro-Medium.woff2') format('woff2'),
        url('WoodfordBournePro-Medium.woff') format('woff'),
        url('WoodfordBournePro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Woodford Bourne Pro';
    src: url('WoodfordBournePro-Light.eot');
    src: local('Woodford Bourne Pro Light'), local('WoodfordBournePro-Light'),
        url('WoodfordBournePro-Light.eot?#iefix') format('embedded-opentype'),
        url('WoodfordBournePro-Light.woff2') format('woff2'),
        url('WoodfordBournePro-Light.woff') format('woff'),
        url('WoodfordBournePro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Woodford Bourne Pro';
    src: url('WoodfordBournePro-Ultra.eot');
    src: local('Woodford Bourne Pro Ultra'), local('WoodfordBournePro-Ultra'),
        url('WoodfordBournePro-Ultra.eot?#iefix') format('embedded-opentype'),
        url('WoodfordBournePro-Ultra.woff2') format('woff2'),
        url('WoodfordBournePro-Ultra.woff') format('woff'),
        url('WoodfordBournePro-Ultra.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Woodford Bourne Pro';
    src: url('WoodfordBournePro-Thin.eot');
    src: local('Woodford Bourne Pro Thin'), local('WoodfordBournePro-Thin'),
        url('WoodfordBournePro-Thin.eot?#iefix') format('embedded-opentype'),
        url('WoodfordBournePro-Thin.woff2') format('woff2'),
        url('WoodfordBournePro-Thin.woff') format('woff'),
        url('WoodfordBournePro-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Woodford Bourne Pro';
    src: url('WoodfordBournePro-ThinItalic.eot');
    src: local('Woodford Bourne Pro Thin Italic'), local('WoodfordBournePro-ThinItalic'),
        url('WoodfordBournePro-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('WoodfordBournePro-ThinItalic.woff2') format('woff2'),
        url('WoodfordBournePro-ThinItalic.woff') format('woff'),
        url('WoodfordBournePro-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Woodford Bourne Pro';
    src: url('WoodfordBournePro-UltraItalic.eot');
    src: local('Woodford Bourne Pro Ultra Ita'), local('WoodfordBournePro-UltraItalic'),
        url('WoodfordBournePro-UltraItalic.eot?#iefix') format('embedded-opentype'),
        url('WoodfordBournePro-UltraItalic.woff2') format('woff2'),
        url('WoodfordBournePro-UltraItalic.woff') format('woff'),
        url('WoodfordBournePro-UltraItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

